fuss-server - Segnalazione #104

Installazione octofussd
12/12/2016 11:53 AM - Christopher R. Gabriel

Status: Chiuso Start date: 12/12/2016
Priority: Normale Due date:

Assignee: Christopher R. Gabriel % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
fuss-server deve installare il pacchetto octofussd e creare, tramite template di configurazione, il file di configurazione di quest'ultimo.

In particolare, deve modificare 2 file:
o /etc/octofuss/octofuss.conf.d/demo.conf, mettendo come contenuto:
[General]
allowMockup = False
forceMockup = False

o /etc/octofuss/octofuss.conf, mettendo come contenuto:

[DB]
database = /var/lib/octofuss/octofuss.db

[General]

organization = {{nome organizzazione}}
plugindir = /usr/share/octofussd/plugins
hookdir = /usr/share/octofussd/hooks
[GROUPS]

scanner = scanner

lpadmin = lpadmin
usb key = plugdev

internet = internet

cdrom = cdrom

audio = audio

[LDAP]

binddn = {{ il bind dn di admin per ldap }}

basedn = {{ 11 base dn }}

host = {{ 1'host }}

version = {{ versione ldap }}

bindpw = {{ la passowrd per il bind ad amministratore }}
History

#1 - 12/12/2016 02:55 PM - Elena Grandi
- Status changed from Nuovo to Commenti

- Assignee changed from Elena Grandi to Christopher R. Gabriel

lo I'no fatto, ma octofussd da dove lo si prende?

Nei repository ancora non c'é, giusto? ci sara a breve?

#2 - 12/12/2016 02:56 PM - Christopher R. Gabriel
- Assignee changed from Christopher R. Gabriel to Elena Grandi

Esatto, sara' a breve nei repository. Ti necessita per test o cosa?

Ah, dimenticavo: c'e' da riavviare il servizio octofussd dopo avergli cambiato la configurazione.

#3 - 12/12/2016 03:00 PM - Elena Grandi

- Assignee changed from Elena Grandi to Christopher R. Gabriel

beh, finché il pacchetto non c'¢ il playbook non puo che fallire, e quindi non ¢ testabile.

#4 - 12/13/2016 12:31 PM - Christopher R. Gabriel

- Assignee changed from Christopher R. Gabriel to Elena Grandi

Il pacchetto e' nel repository

#5 - 12/13/2016 12:57 PM - Elena Grandi

- Assignee changed from Elena Grandi to Christopher R. Gabriel

Anche questo abilitato, fatte piccole fix, lo si pud provare.

#6 - 12/13/2016 01:03 PM - Christopher R. Gabriel

- Status changed from Commenti to Chiuso

Perfetto, chiudo.
